hace 24 días   jose.moz.ortiz_f74d39
Buenas, al acceder a la ruta de instalación, me pide que ejecute el instalador composer. No encuentro nada sobre esto en la guia de instalación. Gracias de antemano.

La versión que estoy intentando instalar es la 2018. SO Ubuntu server y php 5.5 si no recuerdo mal.
hace 24 días   jorgeluisalmendros_f74d39
La versión 2018 de FS está en desarrollo y no funciona por ahora. Se espera que para enero ya estará operativo.

Slds
hace 24 días   shawe   [partner]
Entra en este enlace: https://github.com/NeoRazorX/facturascripts#instalación

Y fíjate que están los comandos, en el Ubuntu Server deberás tener instalado composer y npm para poder ejecutar todos los comandos que instalaran las dependencias necesarias.
hace 24 días   NeoRazorX   [admin]
Hola, no envíes errores sobre una versión que está en desarrollo.
Tienes suficiente información en la web para descargar la versión correcta.
No se pueden hacer más comentarios. Mejor escribe una nueva pregunta

jose.moz.ortiz_f74d39

ES  usuario


OFERTA

Plugin prestashop_micro

Financiación extra

23 patrocinadores

Este mes se han realizado un total de 23 aportaciones económicas para acelerar el desarrollo del proyecto.

70% Complete

350 € este mes.

+5 € +4 votos

+25 € +20 votos




Soporte:

FacturaScripts es software libre y gratuito, pero si lo que busca es asesoramiento y soporte profesional, use la sección soporte.

  Soporte

¿Desea ser distribuidor?

Si desa ser distribuidor oficial de FacturaScripts, comience hoy mismo el proceso.

  hágase partner

Redes sociales:

Puede encontrarnos en las principales redes sociales. Y también en google+.





© 2013-2017 FacturaScripts